.page-template-pages_our-partnerships-php .feature-partners a.read-more,
.page-template-pages_our-partnerships-php .feature-partners a.cta-button,
.page-template-pages_our-partnerships-php .feature-partners a.read-more,
.page-template-pages_our-partnerships-php .feature-partners a.cta-button {
    color: #0F4A65;
    border: 1px solid #0F4A65;
    border-radius: 5px;
    padding: 17px 0;
    text-decoration: none;
    display: block;
    text-align: center;
}

.page-template-pages_our-partnerships-php .feature-partners a.cta-button {
    border: none;
    color: #303232;
    margin-bottom: 10px;
}

.page-template-pages_our-partnerships-php .feature-partners a.read-more:hover {
    background: #0F4A65;
    color: #fff;
}

.page-template-pages_our-partnerships-php #masthead.fixed-header {
    display: none;
}

.page-template-pages_our-partnerships-php .page-banner .page-banner-title {
    padding-bottom: 20px;
    line-height: unset;
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .page-template-pages_our-partnerships-php .page-banner .page-banner-title {
        margin-bottom: 0;
        padding-bottom: 15px;
    }
}

.page-template-pages_our-partnerships-php .button:hover {
    background: #63CED2;
}

.page-template-pages_our-partnerships-php .pillar-menu-trigger {
    padding: 10px 0;
}

.page-template-pages_our-partnerships-php .pillar-menu-trigger .button {
    font-size: 13px;
    color: #303232;
    padding: 9px;
    text-transform: unset;
}

.page-template-pages_our-partnerships-php .button {
    text-transform: none;
}

.page-template-pages_our-partnerships-php .gf-contact-form-wrap {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    background: #fff;
    padding: 30px 45px;
    border-radius: 20px;
}

.page-template-pages_our-partnerships-php .gf-contact-form-wrap iframe {
    width: 100%;
    border: none;
    height: 520px;
}

.page-template-pages_our-partnerships-php .partner-form-container {
    padding-top: 60px;
    padding-bottom: 60px;
}

.page-template-pages_our-partnerships-php iframe body>form {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.page-template-pages_our-partnerships-php .burger-trigger span {
    margin: 12px auto 0;
    width: 70%;
    height: 3px;
    top: 0;
}

.page-template-pages_our-partnerships-php .pillar-menu.fixed .burger-trigger span {
    margin: 6px auto 0;
    width: 24px;
    height: 2px;
}

.page-template-pages_our-partnerships-php .pillar-menu.fixed .burger-trigger.open span:first-child {
    top: 6px;
    width: 24px;
}

.page-template-pages_our-partnerships-php .pillar-menu.fixed .burger-trigger.open span:nth-child(2) {
    width: 0;
}

.page-template-pages_our-partnerships-php .pillar-menu.fixed .burger-trigger.open span:nth-child(3) {
    width: 24px;
    top: -10px;
}

.page-template-pages_our-partnerships-php .pillar-page section h1:after {
    display: none;
}

.page-template-pages_our-partnerships-php .partners {
    padding-bottom: 35px;
}

.page-template-pages_our-partnerships-php .partners h5 {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    font-size: 1.375rem;
    padding-top: 10px;
    padding-bottom: 15px;
}

.page-template-pages_our-partnerships-php .partners h5 a {
    color: #0F4A65;
}

.page-template-pages_our-partnerships-php .partners h5 a:hover {
    text-decoration: underline;
}

.page-template-pages_our-partnerships-php.feature-partners {
    font-family: "Open Sans", sans-serif;
    font-style: normal;
    padding-bottom: 70px;
}

.page-template-pages_our-partnerships-php .feature-partners {
    padding-top: 40px;
    padding-bottom: 0;
}

.page-template-pages_our-partnerships-php .feature-partners h3 {
    padding-bottom: 15px;
}

.page-template-pages_our-partnerships-php .partner {
    padding: 48px 0;
    border-bottom: 1px solid #979797;
}

.page-template-pages_our-partnerships-php .feature-partners .partner {
    padding: 25px;
    width: calc(33.33% - 36px);
    position: relative;
    border: 1px solid #b5b5b5;
    box-shadow: 0 0 5px #b5b5b5;
    margin: 18px;
    display: flex;
}

/* .page-template-pages_our-partnerships-php .feature-partners .partner:first-child {
    padding-top: 0 !important;
}

.page-template-pages_our-partnerships-php .feature-partners .partner:last-child {
    border-bottom: none;
    padding-bottom: 0;
} */

.page-template-pages_our-partnerships-php .feature-partners .section-title {
    margin-top: 20px;
    margin-bottom: 28px;
}

.page-template-pages_our-partnerships-php .feature-partners .section-title {
    margin-top: 0;
}

.page-template-pages_our-partnerships-php .section-description {
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    padding: 0;
    width: 60%;
    margin: auto auto 50px;
}

.page-template-pages_our-partnerships-php .feature-partners .feature-partners-container {
    display: flex;
    flex-wrap: wrap;
}

.page-template-pages_our-partnerships-php .feature-partners a {
    color: #0F4A65;
}

.page-template-pages_our-partnerships-php .feature-partners a:visited {
    color: #0F4A65;
}

.page-template-pages_our-partnerships-php .section-title {
    text-align: center;
    margin-bottom: 60px;
    padding-bottom: 0;
    margin: 60px 0 40px 0;
    margin: 20px 0 30px;
}

.page-template-pages_our-partnerships-php .section-title {
    margin-top: 0;
}

.page-template-pages_our-partnerships-php .card .card-link-url {
    text-transform: uppercase;
    font-weight: bold;
}

.page-template-pages_our-partnerships-php .card .card-link-url {
    align-self: flex-end;
}

.page-template-pages_our-partnerships-php .card .card-link-url img {
    width: 26px;
}

.page-template-pages_our-partnerships-php .card .card-link {
    text-transform: uppercase;
    font-weight: bold;
}

.page-template-pages_our-partnerships-php .partner h3 {
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
}

.page-template-pages_our-partnerships-php .partner h3 {
    font-size: 24px;
    line-height: 30px;
}

.page-template-pages_our-partnerships-php .partner h3 a {
    color: #000;
}

.page-template-pages_our-partnerships-php .partner h3 a {
    color: #0F4A65;
}

.page-template-pages_our-partnerships-php .partner .partner-logo {
    text-align: center;
}

.page-template-pages_our-partnerships-php .partner .partner-logo {
    height: 145px;
    display: flex;
    align-items: center;
}

.page-template-pages_our-partnerships-php .partner .partner-info {
    float: right;
}

.page-template-pages_our-partnerships-php .partner .partner-info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
}

.page-partner .partner:last-child {
    border-bottom: none;
}

.page-template-pages_our-partnerships-php .partner h4 {
    color: #0F4A65;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding-bottom: 15px;
}

.page-template-pages_our-partnerships-php .partner h4.technology-partner {
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px;
    background-color: #154865;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
}

.page-template-pages_our-partnerships-php .partner h5 a:hover {
    text-decoration: underline;
}

.page-template-pages_our-partnerships-php .partner p {
    line-height: 28px;
}

.page-template-pages_our-partnerships-php .partner p {
    font-size: 14px;
    line-height: 18px;
}

.page-template-pages_our-partnerships-php .partner img {
/*    margin-right: 15px;*/
}

.page-template-pages_our-partnerships-php .partner>.row {
    display: flex;
}

.page-template-pages_our-partnerships-php .partner>.row {
    flex-direction: column;
}

.page-template-pages_our-partnerships-php .cards {
    padding-top: 20px;
    padding-bottom: 60px;
}

.page-template-pages_our-partnerships-php .cards {
    padding-top: 40px;
}

.page-template-pages_our-partnerships-php .cards h3 {
    font-size: 26px;
    font-weight: bold;
    line-height: 28px;
    padding-bottom: 15px;
}

.page-template-pages_our-partnerships-php .cards h3 {
    padding-bottom: 4px;
    line-height: 1;
    font-size: 20px;
}

.page-template-pages_our-partnerships-php .cards .partner-location {
    padding-bottom: 0;
}

.page-template-pages_our-partnerships-php .cards .partner-phone {
    padding-bottom: 0;
    font-weight: 600;
}

.page-template-pages_our-partnerships-php.cards .card {
    height: 195px;
    width: 380px;
    background-color: #fff;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.2);
    margin: 0 20px 20px 0;
    padding: 30px;
    margin-right: 20px;
    width: calc(33.3333% - 20px);
    height: auto;
}

.page-template-pages_our-partnerships-php .cards .card {
    width: calc(20% - 24px);
    margin: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
}

.page-template-pages_our-partnerships-php .cards .read-more,
.page-partner .cards .read-more {
    text-transform: uppercase;
}

.page-template-pages_our-partnerships-php .cards .row .row {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: -20px;
    position: relative;
}

.page-template-pages_our-partnerships-php .cards .row .row {
    margin-right: 0;
}

.page-template-pages_our-partnerships-php .cards .row .row:before {
    display: none;
}

.page-template-pages_our-partnerships-php .parter>row {
    display: flex;
}

@media screen and (max-width: 500px) {
    .page-template-pages_our-partnerships-php.partners .partner {
        padding-bottom: 35px;
    }

    .page-template-pages_our-partnerships-php .partners .partner [class*=columns-] {
        position: static;
        width: 100%;
    }
}

@media (max-width: 1023px) {
    .page-template-pages_our-partnerships-php .cards .card {
        width: calc(50% - 20px);
    }

    .page-template-pages_our-partnerships-php .cards .card {
        margin: 10px;
    }

    .page-template-pages_our-partnerships-php .partner>.row {
        flex-direction: column;
        align-items: center;
    }

    .page-template-pages_our-partnerships-php .partner .partner-logo {
        width: 100%;
        margin-bottom: 30px;
    }

    .page-template-pages_our-partnerships-php .partner .partner-logo {
        margin-bottom: 0;
    }

    .page-template-pages_our-partnerships-php .partner .partner-logo {
        display: flex;
        justify-content: center;
    }

    .page-template-pages_our-partnerships-php .feature-partners .section-title {
        margin-bottom: 0px;
    }

    .page-template-pages_our-partnerships-php .feature-partners .section-title {
        margin-bottom: 25px;
    }

    .page-template-pages_our-partnerships-php .feature-partners .feature-partners-container {
        padding: 0 15px 45px;
    }

    .page-template-pages_our-partnerships-php .feature-partners .partner {
        width: calc(50% - 30px);
        margin: 30px 15px 0;
    }
}

@media screen and (max-width: 767px) {
    .page-template-pages_our-partnerships-php .partners .partner {
        width: 100% !important;
    }

    .page-template-pages_our-partnerships-php .feature-partners .partner {
        width: unset;
        margin: 30px 0 0;
    }

    .page-template-pages_our-partnerships-php .feature-partners a.cta-button,
    .page-template-pages_our-partnerships-php .feature-partners a.read-more {
        padding: 17px 0;
    }

    .page-template-pages_our-partnerships-php .cards {
        padding: 20px 0 25px;
    }

    .page-template-pages_our-partnerships-php .cards .row .row {
        margin-top: 15px;
        margin-right: 0;
    }

}

@media (max-width: 639px) {
    .page-template-pages_our-partnerships-php .cards .card {
        width: 100%;
    }
}

@media screen and (max-width: 450px) {
    .page-template-pages_our-partnerships-php .gf-contact-form-wrap {
        margin: 30px -15px 0;
        width: calc(100% + 30px);
        border-radius: 0;
    }

    .page-template-pages_our-partnerships-php .section-description {
        width: unset;
        margin: 0;
    }

    .page-template-pages_our-partnerships-php .partner-form-container {
        padding-top: 50px;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 1024px) {

    .page-template-pages_our-partnerships-php .feature-partners a.cta-button,
    .page-template-pages_our-partnerships-php .feature-partners a.read-more {
        font-size: 14px;
    }
}

@media screen and (max-width: 374px) {

    .page-template-pages_our-partnerships-php .feature-partners a.cta-button,
    .page-template-pages_our-partnerships-php .feature-partners a.read-more {
        font-size: 12px;
    }
}